Jump to content

Photo

no python doc package?

python doc portage ebuild

Best Answer pytony , 06 May 2015 - 06:12 AM

Just tested it, that's a bug.  dev-lang/python-3.3.6-r1000 requires dev-python/python-docs:3.3 whereas latest slot/version available is dev-python/python-docs:3.0.

 

Please file a bug: https://bugs.funtoo.org/

 

Edit: I filed a bug: https://bugs.funtoo.org/browse/FL-2352

Go to the full post »


1 reply to this topic

#1
ballsystemlord

ballsystemlord

    Member

  • Members
  • PipPip
  • 29 posts
Hello, I am installing funtoo and I copied my make.conf, package.use, etc. files over since I liked that use flags I'm using and I got a messsage while updating world that there are no ebuilds for dev-python/python-docs needed by dev-lang/python-3.3.6-r1000 with the doc use flag enabled. I'm not sure if this is a bug in the ebuild or what.

#2
pytony

pytony

    Advanced Member

  • Members
  • PipPipPip
  • 38 posts
  • LocationScrew gravity!
✓  Best Answer

Just tested it, that's a bug.  dev-lang/python-3.3.6-r1000 requires dev-python/python-docs:3.3 whereas latest slot/version available is dev-python/python-docs:3.0.

 

Please file a bug: https://bugs.funtoo.org/

 

Edit: I filed a bug: https://bugs.funtoo.org/browse/FL-2352





Reply to this topic



  



Also tagged with one or more of these keywords: python, doc, portage, ebuild

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users